{% extends 'base.html' %}

{% block content %}
<div class="navblock"></div>
<div class="contact-flex">
  <div class="flex-column-container" id="contact">
    <div id = "middle-bg">
        <h1 id="matkulsaya">Mata Pelajaran Saya</h1>
    </div>
    <div class="titleMatkul align-items-center">
        <ul style="list-style-type: none;">
            {% for pelajaran in object_list %}
                <li>
                    <a href="{% url 'home:pelajarandetails' pelajaran.pk %}">
                        <h2 class="pelajaran-list">
                            {{ pelajaran.namapelajaran }}
                        </h2>
                    </a>
                    <a href="{% url 'home:deletepelajaran' pelajaran.pk %}"><h3 class="delete-icon">X</h3></a>
                </li>   
            
            {% endfor %}
        </ul>
    </div> 
    
    </div>
</div>
{% endblock content %}
